.people-page .people .user {
    max-width: 100%;
    border-radius: 5px;
    height: 210px;
}

.people-page .people .user-wrapper {
    background-color: #3eb2f7;
    background-image: url('./../../images/maori_bg_transparent.png');
    padding: 20px 30px;
    border-radius: 20px;
    height: 100%;
    color: #000;
}

.people-page .people .user-wrapper:hover {
    background-color: #0097ec;
    cursor: pointer;
}

.people-view .people-hero-section-wrapper {
    min-height: 200px;
    background-color: #111f35;
    color: #fff;
    display: flex;
    align-items: center;
}

.people-view .people-hero-section-wrapper .name {
    font-size: 32px;
    font-weight: bold;
}

.people-view .people-hero-section-wrapper .position {
    font-weight: normal;
    font-size: 22px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.people-view .people-hero-section-wrapper .not-found {
    font-weight: bold;
    font-size: 32px;
}

.people-view .people-hero-section-wrapper .user-image {
    height: 250px;
}

.people-page .search-pagination li {
    padding-left: 10px;
}

.people-page .search-pagination li a {
    border-radius: 50%;
    font-size: 17px;
    padding-left: 15px;
    padding-right: 15px;
}
